.menu {
    width:100%;
    float:left;
    background: #0F1F5B;
    position: relative;
    z-index: 9;
}

.toggleMenu {
    display: none;
    background:#0F1F5B;
    padding:9px 10px 10px;
    color: #fff;
    width:730px;
    font-size:14px;
}

.toggleMenu span{
    font-size:28px;
    color:#FFF;
    height:22px;
    float:left;
    margin:0px;
    padding:0px;
}

a.toggleMenu:hover{
    color:#FFF;
}
.nav {
    display:inline-block;
        margin: 0px;
    list-style: none;
    float: none;
}
.nav:before, .nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 250px;
    z-index:9999;
}
.nav a {
    display:inline-block;
    text-transform:uppercase;
    color:#fff;
    font-size:16px;
    font-weight: bold;
    padding: 12px 9px;
    letter-spacing: 1.5px;
}


.nav li.hover > a, .current-menu-item > a, .current-menu-ancestor > a{
    color:#B5A164;
}

.footermenu li.current-menu-item a{
    color:#B5A164;
}

.nav li.first > a{
    background:none;
}
.nav li {
    position: relative;
}
.nav > li {
    display:inline-block;
}

.nav > li:first-child a {
    padding-left: 0px;
}

.nav > li > a {
    display: block;
}
.nav > li > a.parent {
    display: inline-block;
}
.nav li span.parent_span {
    width:30px;
    height:26px;
    display:none;
    font-size: 24px;
    float:right;
    text-align:center;
    background:#B5A164;
    padding:7px 6px 3px 14px;
    cursor:pointer;
    margin:3px 3px 3px 0px;
    color:#fff;
}

.nav li ul {
    position: absolute;
    left: -9999px;
    border-top:4px solid #0F1F5B;
    border-bottom:4px solid #0F1F5B;
}
.nav > li.hover > ul {
    left:0px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display:block;
    background: #fff;
    color: #0F1F5B;
    text-align:left;
    border-top:1px solid #dfdfdf;
    border-right:none;
    padding:10px 12px;
}

.nav li li.current-menu-item > a {
    background:#0F1F5B;
    color: #fff;
}
.nav li li li a {
    background: #fff;
    z-index:200;
    border-top: 1px solid #dfdfdf;
}

.toggleMenu .icon.icon-align-justify {
    display:block;
}
.toggleMenu.active .icon.icon-align-justify {
    display:none;
}
.toggleMenu .icon.icon-cancel {
    display:none;
}
.toggleMenu.active .icon.icon-cancel {
    display:block;
}

.active {
    display: block;
}


@media only screen and (max-width: 1010px) {

.toggleMenu {
    width:730px;;
}

.toggleMenu span{
    float:right;
}

.active {
    display: block;
}

.menu .menu_holder_left_bg{
    background:none;
}
.menu_holder_right_bg{
    background:none;
}
.nav{
    width:750px;
    position: absolute;
    background:#0F1F5B;
    margin:0px;
    border-left:none;
    border-top:1px dashed #B5A164;
    z-index: 20;
}

.nav > li:first-child a {
    padding-left: 12px;
} 

.nav > li {
    float: none;
    width:100%;
    border-bottom: 1px dashed #B5A164;
}
.nav > li > a{
    background:none;
    text-align:left;
    padding:12px 10px 12px 10px;
    border-right:none;
}
.nav > li > a.parent{
    background:none;
    text-align:left;
    width:600px;
    padding:13px 10px 11px 10px;
}
.nav li span.parent_span {
    display:block;
}

.nav li li {
    width: 100%;
    float: left;
    border-bottom: 1px dashed #B5A164;
}

.nav li li a {
    width: 300px;
    float: left;
    color:#FFF;
    padding:12px 30px 12px 30px;
    background:#0F1F5B;
    border: none;
}
.nav ul {
    display: block;
    width: 100%;
}
.nav li ul {
    position: static;
    left: 0px;
    display:none;
    border-top: 1px dashed #B5A164;
    border-bottom: none;
}
.nav > li.hover > ul, .nav li li.hover ul {
    position: static;
}
.nav li li ul {
    float: left;
    border-bottom: none;
    border-top: 1px dashed #B5A164;
}

.nav li li li a{
    width: 186px;
    background: #0F1F5B;
    border: none;
    padding-left: 40px;
}



}

@media only screen and (min-width: 768px) and (max-width: 980px) {
}

@media only screen and (max-width: 767px) {

.toggleMenu {
    width:400px;
}

.toggleMenu span{
    float:right;
}

.nav{
    width:420px;
    position: absolute;
}

.nav > li:first-child a {
    padding-left: 12px;
} 

.nav > li > a{
    width:420px;
}
.nav > li > a.parent{
    width:315px;
}

.nav li li a.parent{
    width: 200px;
}

.nav li span.parent_span {
    display:block;
}

.nav li li a {
    width: 300px;
    float: left;
}

.nav li li ul {
    float: left;
    border-bottom: none;
    border-top: 1px dashed #B5A164;
}

.nav li li li a{
    width: 186px;
    background: #0F1F5B;
    border: none;
    padding-left: 40px;
}

}

@media only screen and (min-width: 460px) and (max-width: 767px) {
}

@media only screen and (max-width: 459px) {

.toggleMenu {
    width:280px;
}

.toggleMenu span{
    float:right;
}

.nav{
    width:300px;
    position: absolute;
}

.nav > li:first-child a {
    padding-left: 12px;
} 

.nav > li > a{
    width:280px;
}
.nav > li > a.parent{
    width:208px;
}

.nav li li a.parent{
    width: 185px;
}

.nav > li > span.parent_span{
    width:30px;
}
.nav li li a {
    width: 230px;
    float: left;
}

.nav li li ul {
    float: left;
    border-bottom: none;
    border-top: 1px dashed #B5A164;
}

.nav li li li a{
    width: 186px;
    background: #0F1F5B;
    border: none;
    padding-left: 40px;
}

}

@media only screen and (min-width: 360px) and (max-width: 360px) {

.toggleMenu {
    width:280px;
}

}

@media only screen and (min-width: 640px) and (max-width: 640px) {

.toggleMenu {
    width:420px;
}

.nav {
    width: 420px;
    position: absolute;
}

@media only screen and (min-width: 768px) and (max-width: 768px) {

.toggleMenu{
    width:680px;
}

.toggleMenu span{
    float:right;
}

.nav {
    position: absolute;
}

.nav a{
    color:#FFF;
}

.nav > li > a.parent{
    width:600px;
}

.nav li li a{
    width:637px;
}







}